/*
Theme Name:     Accentuate Child
Theme URI:      http://www.commercegurus.com/themes/accentuate/
Description:    Child theme for Accentuate
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       accentuate
Version:        1.0.1
*/


/* Your css goes here */


/*
blue : 212a49
light blue: 2b80ff
*/

.hero-light {    
    font-family: "Titillium Web", Helvetica, Arial, sans-serif;
    font-weight: 300;
}
.hero-extra-light {    
    font-family: "Titillium Web", Helvetica, Arial, sans-serif;
    font-weight: 200;
}
.hero-regular {    
    font-family: "Titillium Web", Helvetica, Arial, sans-serif;
    font-weight: 400;
}
.hero-semi-bold {    
    font-family: "Titillium Web", Helvetica, Arial, sans-serif;
    font-weight: 600;
}

.ccfw-header-nav {
    border: none;
    /* justify-content: flex-end; */
    transition: all 0.5s ease-out;
}
.ccfw-search-container {
    justify-content: flex-end;
}
.ccfw-search-bar-wrapper {
    min-width: 42px;
    width: auto;
}
.ccfw-header-main {
    overflow: visible; 
}
/* 
@media only screen and (max-width: 991px) {

	.col-sm-12.ccfw-search-container {
		display: block !important;
    }

	body .ccfw-header-nav {
		background-color: #fff;
	}
} */


.mobile-menu a:hover, .mobile-menu .current-menu-item a,
.mobile-menu a {
    color: #212a49;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.mobile-menu .caret:after {
    border-top-color: #212a49;
}
.mobile-menu .dropdown-open > a .caret:after {
    border-right-color: #212a49;
}
.search-toggle .metal,
.search-toggle .handle {
    background: #212a49;
}
.search-toggle .glass {
    background: #fff;
}
.nav-toggle .bar,
.nav-toggle.active .bar {
    background-color: #212a49;
}